Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I wanted to install everpad found in ppa ppa:nvbn-rm/ppa as written in http://www.omgubuntu.co.uk/2012/09/use-evernote-in-ubuntu-with-everpad

Adding repo seems succesful:

   sudo add-apt-repository ppa:nvbn-rm/ppa
   Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-    keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring  /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver keyserver.ubuntu.com --recv 01E7E3EDE399A2252D12CD719A29122E9C8631BA
   gpg: requesting key 9C8631BA from hkp server keyserver.ubuntu.com 
   gpg: key 9C8631BA: "Launchpad PPA for nvbn" not changed
   gpg: Total number processed: 1
   gpg:              unchanged: 1

But trying to install fails:

sudo apt-get install everpad
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Couldn't find package everpad

Is this a problem with the ppa or am I doing something wrong. Any steps I could take to get clues on what might be going wrong? Thanks

share|improve this question
    
everpad is not available for ubuntu 10 ie. no package for lucid is available in the repository –  user115044 Dec 16 '12 at 17:21

1 Answer 1

  1. You have to add the PPA [ sudo add-apt-repository ppa:nvbn-rm/ppa]
  2. Then update your repository list [sudo apt-get update]
  3. Then install the package. [sudo apt-get install everpad]

You skipped number 2. It is worth noting that the package is only available for 12.10, 12.04 and 11.10.

share|improve this answer
    
i did step 2, but still i have the problem.. i am using ubuntu 10.04 as well.. –  bragboy Oct 22 '12 at 10:29
1  
The package is only available for the latest 3 releases: Quantal, Precise and Oneiric. –  Uri Herrera Oct 22 '12 at 21:49
    
+1 ok, thanks for the update ! –  bragboy Oct 23 '12 at 10:09
    
@Uri, I am using Lubuntu 12.10, I installed everpad, but I am not able to sync. Could Lubuntu be an issue? –  Ankit Jan 13 '13 at 14:52

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.